@charset "UTF-8";
/* ==================================================
   初期設定とリセットCSS
================================================== */
@font-face {
  font-family: 'fontello';
  src: url('../../font/fontello.eot?3784087');
  src: url('../../font/fontello.eot?3784087#iefix') format('embedded-opentype'),
       url('../../font/fontello.woff2?3784087') format('woff2'),
       url('../../font/fontello.woff?3784087') format('woff'),
       url('../../font/fontello.ttf?3784087') format('truetype'),
       url('../../font/fontello.svg?3784087#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}
.contents {
    line-height: 1.8;
    font-size: 16px;
}
.redirect {
    text-align: center;
    margin-top: 60px;
    padding-bottom: 106px;
}
.redirect-head {
    font-size: 28px;
    font-weight: bold;
}
.redirect-text {
    margin-top: 25px;
    margin-bottom: 10px;
}
.redirect-subtext {
    margin-top: 20px;
    margin-bottom: 20px;
}
.redirect-btn {
    padding: 10px 0;
    border: 1px solid #B3B9C0;
    border-radius: 6px;
}
.redirect-btn::after {
    right: 24%;
    top: 9%;
}
.redirect-link {
    text-decoration: underline;
}
.redirect-link a {
    color: #000;
    font-size: 1.4em;
    font-weight: bold;
}

.wrapper {
    min-height: 100vh;
}
.redirect-body {
    height: 100%;
}
.redirect-body .l-footer.l-corporate{
    position: absolute;
    bottom: 0;
}
.redirect-subhead {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}
.m-btn {
    position: relative;
    display: block;
    text-align: center;
    margin: 30px auto 50px;
    width: 240px;
    font-weight: bold;
    color: #000;
}
.m-btn::after {
    content: '\f105'; 
    font-family: "fontello";
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 24%;
    top: 9%;
    pointer-events: none;
}
@media screen and (max-width: 768px) {
    .contents {
        padding: 0 15px;
    }
    .redirect-text,.redirect-subtext {
        text-align: left;
    }
    .brpc {
        display: none;
    }
}